Bug 9056 - /usr/bin/tree - слишком простое название для программы
: /usr/bin/tree - слишком простое название для программы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openmotif-demos)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 14491
  Show dependency tree
 
Reported: 2006-02-11 21:15 by
Modified: 2009-05-27 19:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-11 21:15:36
file /usr/bin/tree from install of openmotif-demos-2.2.3-alt3 conflicts with 
file from package tree-1.0.0-alt1 
E: Ошибка во время исполнения транзакции
------- Comment #1 From 2007-01-16 16:16:38 -------
Для порядка я меняю статус с NEW на ASSIGNED. Формально ментейнером этого
пакета
я стал вынужденно, мне нужно было оживить openmotif для сохранения xpdf.
Устранить эту багу несложно и стоит сделать так, как к примеру в Федоре: не
собирать demos (ну или не паковать собранные). Нужность и ценность всех их -
нулевая.

Но создавать в сизифе трафик только этим изменением не очень хочется - в конце
концов, особой проблемы сейчас нет, просто не ставьте openmotif-demos. Делать
же
качественную ментейнерскую сборку (выбор между 2.2.3 релиз и 2.3.0 бета, поиск
патчей, прикладываемых в других дистрах, их притирка итд) сейчас нет ни
времени,
ни (что особенно печально) большого желания. Если они появятся, этот баг
закрою,
пока же я перевешу пакет на nobody - возможно появится кто-то более в нем
заинтересованный...
------- Comment #2 From 2008-03-15 12:43:52 -------
Если вы не занимаетесь пакетом то перевесьте его на nobody
------- Comment #3 From 2008-08-20 18:21:43 -------
(In reply to comment #2)
> Если вы не занимаетесь пакетом то перевесьте его на nobody

Перевесил, давно уж... Сомневаюсь, правда, что кому-то доставит удовольствие
стряхивать пыль с этих древностей. :) У меня сборка новой версии в TODO
записана, но с самым низким приоритетом - всегда в конце списка.
------- Comment #4 From 2009-05-27 19:51:44 -------
*** Bug 19036 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2009-05-27 19:53:38 -------
fixed in 2.3.2-alt3